part of 'development_sizes_bloc.dart';

abstract class DevelopmentSizesEvent extends Equatable {
  const DevelopmentSizesEvent();

  @override
  List<Object> get props => [];
}

class DevelopmentSizesLoad extends DevelopmentSizesEvent {
  const DevelopmentSizesLoad();
}
